/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    Master Stylesheet
    ...............................

    1. Imports
    2. Global
    3. Typography
    4. Buttons
    5. Header
    6. Banner
    7. Main
    8. Footer
    9. Scroll Top
    10. Inner Pages

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    1. Imports
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

@import url("https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i");
@import url("./font-awesome.css");
@import url("./bootstrap.min.css");
@import url("./owl.carousel.min.css");
@import url("./owl.theme.default.min.css");

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    2. Global
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none !important;
}

::-moz-selection {
    background: #bc3a3a;
    color: #ffffff;
}
::selection {
    background: #bc3a3a;
    color: #ffffff;
}

.site-main > section {
    padding: 5rem 0;
}

.section-title {
    position: relative;
    margin-bottom: 70px;
    line-height: 26px;
    padding-bottom: 8px;
}
.section-title span {
    font-weight: 400;
}
.section-title:before {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 60px;
    height: 2px;
    background: #bc3a3a;
}

@media only screen and (max-width: 767.98px) {
    .site-main > section {
        padding: 2.5rem 0;
    }
    .section-title {
        margin-bottom: 50px;
        line-height: 26px;
        padding-bottom: 0px;
    }
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    3. Typography
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

body {
    background: #fff;
    color: #666666;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    font-size: 16px;
    line-height: 24px;
    font-family: "Roboto", sans-serif;
}

a,
a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    color: #101010;
    font-family: "Dosis", sans-serif;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 1rem;
}

h5 span {
    color: #bc3a3a;
    font-size: 30px;
    line-height: 36px;
}

h5 small {
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
}

h6 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 1rem;
}

@media only screen and (max-width: 767.98px) {
    body {
        font-size: 14px;
        line-height: 24px;
    }

    h2 {
        font-size: 26px;
    }
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    4. Buttons
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.button,
form input[type="submit"] {
    font-family: "Dosis", sans-serif;
    font-size: 15px;
    line-height: 30px;
    font-weight: 700;
    padding: 10px 30px;
    color: #ffffff;
    text-transform: uppercase;
    background: none;
    border-radius: 0;
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    display: inline-flex;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

form input[type="submit"] {
    background: #bc3a3a;
}

form input[type="submit"]:hover {
    background: #10615c;
}

.button:hover {
    color: #fff;
}

.button:before {
    content: "";
    position: absolute;
    left: 0;
    right: 12px;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.button:after {
    content: "";
    position: absolute;
    right: 1px;
    top: 0;
    bottom: 0;
    width: 12px;
    transform: skewY(-45deg);
    transform-origin: left bottom;
    z-index: -1;
}

.button:before,
.button:after {
    transition: all 0.5s ease;
}

.button--primary:before {
    background: #bc3a3a;
}

.button--primary:after,
.button--primary:before {
    background: #bc3a3a;
}

.button--primary:hover:before,
.button--primary:hover:after {
    background: #10615c;
}

.button--secondary:before {
    background: #10615c;
}

.button--secondary:after,
.button--secondary:before {
    background: #10615c;
}

.button--secondary:hover:before,
.button--secondary:hover:after {
    background: #bc3a3a;
}

.button--sml {
    padding: 5px 30px;
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    5. Header
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.site-header {
    border-bottom: solid 4px #bc3a3a;
    z-index: 2;
    position: relative;
}

.site-header__topbar {
    border-top: solid 4px #10615c;
    position: relative;
    padding: 0.375rem 0 0.625rem;
}

.site-header__topbar:before {
    content: "";
    position: absolute;
    right: 68%;
    z-index: 0;
    border-right: 65px solid #10615c;
    border-left: 0 solid #10615c;
    border-bottom: 40px solid transparent;
    bottom: 0;
    top: 0;
}

.site-header__topbar:after {
    z-index: -1;
    content: "";
    position: absolute;
    background: #10615c;
    display: block;
    width: 68%;
    height: 100%;
    right: 0;
    top: 0;
}

.site-header__topbar p {
    color: #fff;
    font-size: 14px;
}

.site-header__topbar ul li + li {
    margin-left: 1rem;
}

.site-header__topbar ul a {
    color: #ffffff;
}

.site-header__logobar {
    padding: 0;
}

.site-header__logo {
    display: inline-block;
    vertical-align: top;
}

.site-header__logo img {
    max-width: 100%;
    display: block;
    height: 90px;
}

.site-header__contacts {
    align-items: center;
}

.site-header__contacts li {
    position: relative;
    display: flex;
}

.site-header__contacts li + li {
    margin-left: 3rem;
}

.site-header__contacts i {
    color: #bc3a3a;
    font-size: 24px;
}

.site-header__contacts p {
    color: #666666;
    font-size: 14px;
    margin: 0;
    margin-left: 0.75rem;
}

.site-header__contacts p span {
    font-weight: 500;
    color: #101010;
    line-height: 18px;
    display: block;
}

.site-header__contacts p a {
    color: #666666;
}

.site-header__contacts p a:hover {
    color: #10615c;
}

.site-header__navbar {
    position: relative;
    margin-bottom: -20px;
}

.site-header__navbar:before {
    position: absolute;
    top: 0;
    right: 68%;
    content: "";
    border-right: 56px solid #bc3a3a;
    border-top: 60px solid transparent;
}

.site-header__navbar:after {
    z-index: -1;
    content: "";
    position: absolute;
    background: #bc3a3a;
    display: block;
    width: 68%;
    height: 100%;
    right: 0;
    top: 0;
}

.site-header__navbar .nav > li + li {
    margin-left: 24px;
}

.site-header__navbar li a {
    font-family: "Dosis", sans-serif;
    font-size: 15px;
    line-height: 28px;
    font-weight: 600;
    padding: 16px 5px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    transition: all 0.5s ease;
}

.site-header__navbar .nav > li > a:before {
    content: "";
    height: 4px;
    width: 0;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s ease;
}

.site-header__navbar .nav > li:hover > a:before,
.site-header__navbar .nav > li > a:hover:before,
.site-header__navbar .nav > li.active > a:before {
    width: 100%;
}

/* !!!!! Mobile nav icon !!!!! */

.site-nav__toggler svg {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 40px;
    height: 40px;
}

.site-nav__toggler.active svg {
    transform: rotate(45deg);
}

.site-nav__toggler svg .line {
    fill: none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke: #bc3a3a;
    stroke-width: 5.5;
    stroke-linecap: round;
}

.site-nav__toggler svg .top {
    stroke-dasharray: 40 121;
}

.site-nav__toggler svg .bottom {
    stroke-dasharray: 40 121;
}

.site-nav__toggler.active .top {
    stroke-dashoffset: -68px;
}

.site-nav__toggler.active .bottom {
    stroke-dashoffset: -68px;
}

@media only screen and (max-width: 1199.98px) {
    .site-header__contacts li + li {
        margin-left: 1.5rem;
    }
    .site-header__navbar:before {
        right: 80%;
    }
    .site-header__navbar:after {
        width: 80%;
    }
    .site-header__navbar li a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 991.98px) {
    .site-header {
        padding-bottom: 16px;
        z-index: 3;
    }
    .site-header__logo {
        margin-top: -16px;
    }
    .site-header__contacts {
        margin-top: 16px;
    }
    .site-header__navbar {
        margin: 0;
        display: none;
        background: #10615c;
        position: absolute;
        top: 100%;
        width: 300px;
        right: 0;
        left: auto;
        border-top: solid 4px #0a5752;
        border-bottom: solid 4px #0a5752;
        z-index: 3;
    }
    .site-header__navbar:before,
    .site-header__navbar:after {
        display: none;
    }
    .site-header__navbar .col-md-12 {
        padding: 0;
    }
    .site-header__navbar .nav {
        flex-direction: column;
    }
    .site-header__navbar .nav > li + li {
        margin: 0;
        border-top: solid 1px #0a5752;
    }
    .site-header__navbar li a {
        font-size: 13px;
        line-height: 22px;
        padding: .5rem 1rem;
    }
    .site-header__navbar .nav > li.active > a,
    .site-header__navbar li a:hover {
        background: #bc3a3a;
    }
    .site-header__navbar .nav > li > a:before {
        display: none;
    }
}

@media only screen and (max-width: 767.98px) {
    .site-header {
        padding-bottom: 8px;
    }
    .site-header__topbar {
        padding: 2px 0 6px;
        font-size: 14px;
        line-height: 20px;
    }
    .site-header__topbar p {
        display: none;
    }
    .site-header__topbar:before {
        right: 50%;
        border-right: 42px solid #10615c;
        border-bottom: 28px solid transparent;
    }
    .site-header__topbar:after {
        width: 50%;
    }
    .site-header__logo {
        margin-top: -22px;
    }
    .site-header__logo img {
        height: 58px;
    }
    .site-header__contacts {
        margin-top: 8px;
    }
    .site-header__contacts p {
        display: none;
    }
    .site-header__contacts i {
        font-size: 22px;
    }
    .site-header__contacts li + li {
        margin-left: 1.25rem;
    }
    .site-header__contacts li:first-child a {
        line-height: 18px;
    }
    .site-header__contacts li:last-child {
        margin-left: .5rem;
    }
    .site-header__navbar {
        left: 0;
        right: 0;
        width: auto;
    }
}

.has-dropdown {
    position: relative;
}

.has-dropdown > a:after {
    content: "\f107";
    font-family: 'FontAwesome';
    margin-left: .5rem;
}

.sub-menu {
    position: absolute;
    left: 0;
    top: 100%;
    background: #10615c;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 220px;
    display: none;
}

.site-header__navbar .has-dropdown:hover .sub-menu {
    display: block;
}

.sub-menu li + li {
    border-top: solid 1px #0a5752;
}

.sub-menu li a {
    font-size: 13px;
    line-height: 22px;
    padding: .5rem 1rem;
}

.sub-menu li.active a,
.sub-menu li a:hover {
    background: #bc3a3a;
}

@media (max-width: 991.98px) {
    .sub-menu {
        position: static;
        display: block;
        width: 100%;
    }
    .sub-menu li {
        border-top: solid 1px #0a5752;
    }
    .sub-menu li a {
        font-size: 12px;
    }
    .sub-menu li a:before {
        content: "\f178";
        font-family: 'FontAwesome';
        margin-right: .75rem;
    }
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    6. Banner
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.site-banner {
    position: relative;
}

.site-banner .item {
    height: 650px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.site-banner .item .container,
.site-banner .item .row {
    height: 100%;
}

.site-banner h1 {
    font-size: 60px;
    color: #fff;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.site-banner h1 small {
    font-size: 20px;
    color: #fff;
    display: block;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.site-banner h1 span {
    color: #bc3a3a;
}

.site-banner p {
    font-size: 20px;
    color: #fff;
    margin-bottom: 30px;
    line-height: 30px;
}

.site-banner .owl-theme .owl-nav {
    margin: 0;
}

.site-banner .owl-theme .owl-nav [class*="owl-"] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    font-size: 20px;
    line-height: 60px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    z-index: 2;
    border-radius: 0;
    margin: 0;
    transition: all 0.5s ease;
}

.site-banner .owl-theme .owl-nav [class*="owl-"]:hover {
    background: #10615c;
}

.site-banner .owl-carousel .owl-nav button.owl-prev {
    left: 30px;
}

.site-banner .owl-carousel .owl-nav button.owl-next {
    right: 30px;
}

.inner-banner {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.inner-banner:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}

.inner-banner .inner-banner__content {
    height: 250px;
}

.inner-banner h1 {
    font-size: 50px;
}

@media only screen and (max-width: 991.98px) {
    .site-banner h1 {
        font-size: 52px;
        margin-bottom: 16px;
    }
    .site-banner h1 small {
        font-size: 18px;
        margin-bottom: 8px;
    }
    .site-banner p {
        font-size: 16px;
        margin-bottom: 24px;
        line-height: 26px;
    }
    .inner-banner h1 {
        font-size: 36px;
        line-height: 42px;
    }
}

@media only screen and (max-width: 767.98px) {
    .site-banner .item {
        height: 400px;
    }
    .site-banner h1 {
        font-size: 36px;
    }
    .site-banner p {
        font-size: 14px;
        line-height: 24px;
    }
    .inner-banner .inner-banner__content {
        height: 200px;
    }
    .inner-banner h1 {
        font-size: 30px;
        line-height: 36px;
    }
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    7. Main
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.counter {
    margin-top: -66px;
    position: relative;
    z-index: 2;
}

.counter .inner {
    background: #bc3a3a;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    font-family: "Dosis", sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.counter .inner > div {
    width: 25%;
    padding: 1.25rem;
    position: relative;
}

.counter .inner > div + div:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #af2929;
}

.counter span {
    display: block;
    font-weight: 500;
    font-size: 60px;
    line-height: 66px;
}

.counter .licenses {
    font-size: 25px;
    line-height: 29px;
    padding-top: 8px;
}

.counter .inner > div > span {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width: 991.98px) {
    .counter .inner {
        font-size: 16px;
    }
    .counter span {
        font-size: 42px;
        line-height: 48px;
    }
    .counter .licenses {
        font-size: 18px;
        line-height: 24px;
    }
}

@media only screen and (max-width: 767.98px) {
    .counter {
        margin-top: 0;
        padding: 16px 0 !important;
        background: #bc3a3a;
    }
    .counter .inner {
        background: none;
        box-shadow: none;
        flex-wrap: wrap;
        font-size: 14px;
        line-height: 20px;
    }
    .counter .inner > div {
        width: 50%;
        padding: .5rem;
    }
    .counter span {
        font-size: 30px;
        line-height: 36px;
    }
    .counter .inner > div + div:after {
        display: none;
    }
    .counter .licenses {
        font-size: 14px;
        line-height: 18px;
    }
}

.features {
    position: relative;
}

.features .block {
    padding-left: 80px;
    padding-right: 10px;
    position: relative;
}

.features .block img {
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
}

.features .block h3 {
    margin-bottom: 13px;
}

.features .block span {
    font-weight: 400;
}

.features .graphics {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.features .graphics img {
    display: block;
}

@media only screen and (max-width: 991.98px) {
    .features .block {
        padding-left: 70px;
        padding-right: 0;
    }
}

.aboutus {
    color: #fff;
}

.aboutus .part--left {
    position: relative;
    background: url(../images/graphics__aboutus--01.jpg) no-repeat center /
        cover;
    padding: 80px 116px;
    padding-right: 200px;
    z-index: 1;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    font-family: "Dosis", sans-serif;
    transform: skewX(-15deg);
    transform-origin: right top;
}

.aboutus .part--left:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: -1;
}

.aboutus .part--left .inner {
    transform: skewX(15deg);
    transform-origin: right top;
}

.aboutus .part--left ul:not(.logos) {
    margin: 0;
    padding: 0;
    list-style: none;
}

.aboutus .part--left ul:not(.logos) li + li {
    margin-top: 0.25rem;
}

.aboutus .part--left ul:not(.logos) li {
    padding-left: 2rem;
    position: relative;
}

.aboutus .part--left ul:not(.logos) li:before {
    content: "\f178";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 2px;
}

/* .aboutus .part--left img {
    height: 50px;
    margin-bottom: 1.5rem;
} */

.aboutus .part--right {
    position: relative;
    background: #bc3a3a;
    padding: 80px;
    padding-left: 0px;
    z-index: 1;
}

.aboutus .part--right:before {
    content: "";
    background: #bc3a3a;
    position: absolute;
    left: -15%;
    top: 0;
    width: 115%;
    height: 100%;
    transform: skewX(-15deg);
    transform-origin: right top;
    z-index: -1;
}

.aboutus .part--right .inner {
    margin-left: -80px;
}

.aboutus .section-title {
    color: #fff;
    margin-bottom: 50px;
}

.aboutus .section-title:before {
    background: #fff;
}

.aboutus .part--right p:last-of-type {
    margin: 0;
}

.aboutus .wheel {
    position: absolute;
    right: -226px;
    top: 50%;
    transform: translateY(-50%);
    height: calc(100% + 60px);
    width: auto;
    animation: rotate 20s linear infinite;
}

@keyframes rotate {
    from {
        transform: translateY(-50%) rotate(0deg);
    }
    to {
        transform: translateY(-50%) rotate(360deg);
    }
}

.logos {
    list-style: none;
    padding: 0;
    margin: 0;
}

.logos li + li {
    margin-top: .5rem;
}

.logos span {
    display: inline-block;
    vertical-align: top;
    border-radius: 30px;
    padding: .75rem 1rem;
    background: #fff;
}

.logos .openpay {
    background: #ffb81c;
}

.logos .afterpay {
    background: #b2fce4;
}

.logos span img {
    height: 26px;
    max-width: 100%;
    display: block;
}

@media only screen and (max-width: 1199.98px) {
    .aboutus .part--left,
    .aboutus .part--left .inner {
        transform: skewX(0deg);
    }
    .aboutus .part--left,
    .aboutus .part--right {
        padding: 60px;
    }
    .aboutus .part--right:before {
        display: none;
    }
    .aboutus .part--right .inner {
        margin-left: 0;
    }
    .aboutus .wheel {
        top: auto;
        transform: translateY(0);
        bottom: 0;
    }
    @keyframes rotate {
        from {
            transform: translateY(0) rotate(0deg);
        }
        to {
            transform: translateY(0) rotate(360deg);
        }
    }
}

@media only screen and (max-width: 991.98px) {
    .aboutus .wheel {
        right: -290px;
    }
}

@media only screen and (max-width: 767.98px) {
    .aboutus .wheel {
        display: none;
    }
    .aboutus .part--left, .aboutus .part--right {
        padding: 2rem;
    }
    .logos span img {
        height: 20px;
    }
    .aboutus .part--left {
        font-size: 16px;
        line-height: 24px;
    }
    .aboutus .section-title {
        margin-bottom: 40px;
    }
}

.services .owl-stage-outer {
    padding-bottom: 25px;
}

.services .block {
    background: #f7f7f7;
}

.services .block__img img {
    max-width: 100%;
    display: block;
}

.services .block__content {
    position: relative;
    padding: 0 30px 30px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.services .block:hover .block__content {
    background: #fff;
    -webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.06);
}

.services .block h3,
.services .block h3 > a {
    padding-top: 25px;
    margin-bottom: 20px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    color: #101010;
    font-family: "Dosis", sans-serif;
    font-weight: 500;
    font-size: 24px;
}

.services .block:hover h3,
.services .block:hover h3 > a {
    color: #bc3a3a;
}

.services .readmore {
    font-size: 14px;
    color: #666666;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.services .block:hover .readmore {
    color: #bc3a3a;
}

.services .block__icon {
    position: absolute;
    right: 30px;
    top: -30px;
    width: 60px;
    height: 60px;
    background: #10615c;
    border-radius: 3px;
    display: flex;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}

.services .block__icon img {
    margin: auto;
    width: 40px;
    height: 40px;
}

.services .owl-theme .owl-nav {
    margin: 0;
    position: absolute;
    top: -100px;
    right: 15px;
}

.services .owl-carousel.owl-loaded .owl-nav button {
    width: 40px;
    height: 40px;
    border-radius: 0;
    margin: 0;
    text-align: center;
    line-height: 40px;
    background: #bc3a3a;
    font-size: 20px;
    color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.services .owl-carousel.owl-loaded .owl-nav button + button {
    margin-left: 10px;
}
.services .owl-carousel.owl-loaded .owl-nav button:hover {
    background: #10615c;
    color: #fff;
}

@media only screen and (max-width: 767.98px) {
    .services .owl-carousel.owl-loaded {
        padding-bottom: 40px;
    }
    .services .owl-theme .owl-nav {
        top: auto;
        bottom: 0;
        right: 15px;
        left: 15px;
    }
    .services .block__content {
        padding: 0 1.25rem 1.25rem;
    }
    .services .block__icon {
        right: 15px;
        top: -25px;
        width: 50px;
        height: 50px;
    }
    .services .block__icon img {
        width: 30px;
        height: 30px;
    }
    .services .block h3, .services .block h3 > a {
        margin-bottom: 1rem;
    }
}

.partners {
    border-top: solid 2px #f1f1f1;
    background: #f7f7f7;
    padding: 2.5rem 0 !important;
}

.partners .owl-stage {
    display: flex;
}

.partners .owl-item {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.partners .item a {
    display: inline-flex;
}

.partners .owl-carousel .owl-item img {
    width: auto;
    max-width: 100%;
    max-height: 50px;
    filter: grayscale(1);
}

.partners .owl-carousel .owl-item a:hover img {
    filter: grayscale(0);
}

@media only screen and (max-width: 767.98px) {
    .partners {
        padding: 1.5rem 0 !important;
    }
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    8. Footer
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.site-footer {
    background: #bc3a3a;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
}

.site-footer p {
    margin: 0;
}

.site-footer ul li + li {
    margin-left: 1rem;
}

.site-footer ul a {
    color: #ffffff;
}

@media only screen and (max-width: 767.98px) {
    .site-footer {
        text-align: center;
        font-size: 12px;
        line-height: 18px;
    }
    .site-footer p {
        margin: 0 0 .25rem;
    } 
    .site-footer ul {
        justify-content: center;
    }
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    9. Scroll Top
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.scroll-to-top {
    display: inline-block;
    width: 45px;
    height: 45px;
    background: #000;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 99;
    text-align: center;
    transition: all 0.4s ease;
    display: none;
    border-radius: 50%;
}
.scroll-to-top:after,
.scroll-to-top:before {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    content: "";
    position: absolute;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.6);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
    transition: all 0.4s ease;
}
.scroll-to-top:after {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}
@-webkit-keyframes ripple {
    70% {
        box-shadow: 0 0 0 40px rgba(0, 0, 0, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
@keyframes ripple {
    70% {
        box-shadow: 0 0 0 40px rgba(0, 0, 0, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
.scroll-to-top i {
    font-size: 18px;
    line-height: 45px;
    color: #ffffff;
    position: relative;
    z-index: 10;
}
.scroll-to-top:hover {
    background: #bc3a3a;
}
.scroll-to-top:hover:before,
.scroll-to-top:hover:after {
    background-color: #bc3a3a;
}
.scroll-to-top:hover i {
    color: #ffffff;
}

@media only screen and (max-width: 767.98px) {
    .scroll-to-top {
        width: 30px;
        height: 30px;
        bottom: 15px;
        right: 15px;
    }
    .scroll-to-top:after,
    .scroll-to-top:before {
        width: 30px;
        height: 30px;
    }
    @-webkit-keyframes ripple {
        70% {
            box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
        }
        100% {
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        }
    }
    @keyframes ripple {
        70% {
            box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
        }
        100% {
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        }
    }
    .scroll-to-top i {
        font-size: 14px;
        line-height: 30px;
    }
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    10. Inner Pages
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.accordion .accordion__content {
    display: none;
    padding-left: 30px;
}

.accordion .accordion__content ul {
    list-style: none;
    margin: 0 0 1rem;
    padding: 0;
}

.accordion .accordion__content ul li {
    position: relative;
    padding-left: 30px;
}

.accordion .accordion__content ul li:before {
    content: "\f192";
    font-family: 'FontAwesome';
    color:#10615c;
    position: absolute;
    left: 0;
    top: 0;
}

.accordion .accordion__title {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
}

.accordion .accordion__title:before {
    content: "\f0fe";
    font-family: 'FontAwesome';
    color: #bc3a3a;
    position: absolute;
    left: 0;
    top: 0;
}

.accordion .accordion__title.active:before {
    content: "\f146";
}

.owl-theme .owl-dots .owl-dot span {
    background: #666666;
    margin: 5px;
    border-radius: 0px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #bc3a3a;
}

.owl-theme .owl-dots .owl-dot span {
    background: #101010;
}

.inner-page .list {
    list-style: none;
    margin: 0 0 1rem;
    padding: 0;
}

.inner-page .list li {
    position: relative;
    padding-left: 30px;
}

.inner-page .list li:before {
    content: "\f192";
    font-family: 'FontAwesome';
    color:#10615c;
    position: absolute;
    left: 0;
    top: 0;
}

.inner-page .table thead th {
    color: #fff;
    background-color: #10615c;
    border-color: #10615c;
    text-align: center;
}

.location-page ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.location-page ul li {
    padding-left: 30px;
    position: relative;
}

.location-page ul li + li {
    margin-top: .5rem;
}

.location-page ul i {
    position: absolute;
    left: 0;
    top: 4px;
    color:#bc3a3a;
}

.location-page ul a {
    color: #666666;
}

.location-page ul a:hover {
    color:#bc3a3a;
}

.location-page iframe {
    display: block;
    margin: 0;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.06);
}

.mechanical-repair-page .blocks [class*="col-"] {
    margin-top: 2rem;
}

.mechanical-repair-page .block {
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.06);
    padding: 16px;
    position: relative;
    min-height: 100%;
}

.mechanical-repair-page .block h3 {
    color:#bc3a3a;
}

@media only screen and (max-width: 767.98px) {
    .mechanical-repair-page .blocks [class*="col-"] {
        margin-top: 1.5rem;
    }
}

.blog-list-page .blog-post {
    background: #fff;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.06);
    min-height: 100%;
}

.blog-list-page .blog-details h3 {
    color: #bc3a3a;
    font-family: "Dosis", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
}

.blog-list-page .blog-details h3 a {
    color: #bc3a3a;
}

.blog-list-page .blog-readmore {
    color: #bc3a3a;
    font-size: 14px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.blog-list-page .blog-readmore:hover {
    color: #10615c;
}

.blog-list-page .blog-post-img {
    width: 100%;
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.blog-list-page .blog-post .admin-tool {
    font-weight: 700;
    font-family: "Dosis", sans-serif;
    color: #101010;
}

.blog-detail-page .blog-image {
    padding: 1rem;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.06);
}

#commentform input:not([type="submit"]):not([type="reset"]):not([type="button"]):not([type="checkbox"]):not([type="radio"]),
#commentform textarea {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}